<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="10.0.0.v20150803-1615"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="220"
         install-size="834"
         version="2.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="507"
         install-size="2162"
         version="1.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1197"
         install-size="5440"
         version="1.0.0.v20150803-1615"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="6103"
         install-size="26013"
         version="1.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1142"
         install-size="7154"
         version="1.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="25752"
         install-size="102684"
         version="2.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="897"
         install-size="4651"
         version="1.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="2171"
         install-size="11317"
         version="1.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4766"
         install-size="22216"
         version="1.0.0.v20150803-1615"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1695"
         install-size="4921"
         version="1.0.0.v20150803-1615"/>

</feature>
